import React from 'react';
export default function Av1Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M180.96-357h50v-65h80v65h50v-246h-180zm50-115v-81h80v81zm246.71 115h57l75-246h-50l-53 183.24-47-183.24h-50zm251.37 0h50v-246h-119v50h69zM34.5-154.02v-652.2h891v652.2z" })));
}
